Ellié Computing Home Page

Call us at +1 586 62 ELLIE / +1 586 62 35543 Office Closed
sales@elliecomputing.com - Contact us


Compatibility and System Requirements

 

 

Ellié Computing Merge runs on the following platforms:

  • Microsoft Windows 2003,2008, XP,Vista, 7 and Windows 8, Linux (x86) with GTK+2, Solaris 10 (x86), Mac OS X (x86/PPC)
    ECMerge works on 32 and 64 bit builds of Windows, Linux and Mac OS X

Ellié Computing Merge has been tested on the following platforms:

  • Microsoft Windows familly operating systems
Windows XP Home (with SP3)
Windows XP Professional (with SP3)
Windows 2003 Server
Windows Vista Business 64 bits
Windows 7 32 and 64 bits
Windows 8 32 and 64 bits 
  • Linux (x86 32 bits)

Should work on any Linux 2.4 or 2.6 kernel, tested against:
Debian 3.1, 5.0.5, 6.0
Fedora Core 4
Ubuntu 5.10 LiveCD, 7.04, 10.04
CentOS 4.3 LiveCD

Required libraries :
libgtk2.0, openssl
libuuid, libiconv 1.9.1, libstdc++6 (compiled with g++ 4) for Linux (included in the install)
xsltproc: Merge is pre-configured to use this XSLT processor, you can specify any other in the Command Lines options panel

  • Linux (x86 64 bits)

Should work on 64 bits kernels, tested against:
Kubuntu 7.04

Required libraries:
libgtk2.0, openssl, ia32-libs, ia32-libs-gtk
libuuid, libiconv 1.9.1, libstdc++6 (compiled with g++ 4) for Linux (included in the install)
xsltproc: Merge is pre-configured to use this XSLT processor, you can specify any other in the Command Lines options panel

  • Solaris 10 (x86)

Required libraries:
libgtk2, iconv, libstdc++6, openssl
xsltproc: Merge is pre-configured to use this XSLT processor, you can specify any other in the Command Lines options panel

  • Mac OS X (x86/PPC)

    Mac OS X  Leopard
    Mac OS X Snow Leopard

    The software is developped on a Mac OS X 10.5 x86 box, it may run on previous versions. The PowerPC is tested by emulation on Rosetta.

    Required libraries:
    xsltproc, openssl (the versions installed by default are OK)

 See also